filename = 'TechReborn-6.0.5.jar'
name = 'Tech Reborn'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'TechReborn 6.0.5'

[download]
hash = '3c9a501b1f536f82fd72318f183d27e0b8818dcc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8191097
project-id = 233564